C------------------------------------------------
      FUNCTION RETOFLEV1(evno)
C------------------------------------------------
C     Written by Emiliano Mocchiutti
C     v. 0.2
C
      INCLUDE 'COMMONTOF.TXT'
      integer retoflev1, evno, ierr
      REAL hmemor(9000000)
      integer Iquest(100)    
      COMMON /pawc/hmemor
      save /pawc/
      Common /QUEST/ Iquest
      save /quest/

C         
C     change here if you changed the ntuple id number     
C
      retoflev1 = 0
      call HCDIR('//TOF',' ')
      call HGNT(2,evno,ierr)
      if (ierr.ne.0) print *,'Error reading tracker ntuple'
c      if (ntrk.eq.1) print *,' RIG = ',1./al(5,1)
C
      RETURN
      END


